Quikrbox Web Store - Bug #7449

Manage offers > Add offer > Check discount % value - wrong validation error displaying . Only allow

numeric characters validation should be there
09/07/2023 01:09 PM - priyanka Sharma

Status: Closed Start date: 09/07/2023
Priority: Normal Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

clipboard-202309071308-ttua7.png
The discount value must be greater than or equal to 0 characters.
this is not understable

History

#1 - 09/11/2023 05:03 PM - Irfan Varis

- Status changed from New to Resolved

#2 - 09/12/2023 12:33 PM - priyanka Sharma

- Status changed from Resolved to Closed
